     <script src="https://cdn.datatables.net/1.11.0/js/jquery.dataTables.min.js"></script>
     <script src="https://cdn.datatables.net/1.11.0/js/dataTables.bootstrap5.min.js"></script>
     <script type="text/javascript">
        $(document).ready(function()
        {
          $("#datatable").DataTable({
                    
               });
        });

        $(window).on("load", function () {



        });

          
     </script>